{
  "id": 3346284,
  "name": "Frank Krause, complainant, v. Veronica Krause, defendant; Veronica Krause, cross-complainant, v. Frank Krause, cross-defendant",
  "name_abbreviation": "Krause v. Krause",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,336",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 412,
    "ocr_confidence": 0.537,
    "sha256": "f41c5cbe677669ae55a49fb98cbdf6cf377d41df96b20e634900453e54c7df6c",
    "simhash": "1:451301ee7eae5f08",
    "word_count": 57
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Krause, complainant, v. Veronica Krause, defendant. Veronica Krause, cross-complainant, v. Frank Krause, cross-defendant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Otto Schusterman, for cross-complainant. No appearance for cross-defendant."
    ],
    "corrections": "",
    "head_matter": "Frank Krause, complainant, v. Veronica Krause, defendant. Veronica Krause, cross-complainant, v. Frank Krause, cross-defendant.\nGen. No. 31,336.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nOtto Schusterman, for cross-complainant. No appearance for cross-defendant."
  },
  "file_name": "0623-02",
  "first_page_order": 657,
  "last_page_order": 657
}
